Subject: Re: building gcc native compiler on linux
From: [email-masked] (Christoph Kukulies)

12 Nov 1996 01:33:35 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Christoph Kukulies <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
In-Reply-To: <[email-masked]> from Michel Dagenais at "Nov 11, 96 09:04:24 am"
Original-To: [email-masked] (Michel Dagenais)
Original-Cc: [email-masked], [email-masked]
X-Mailer: ELM [version 2.4ME+ PL25 (25)]
Content-Length: 881       
Original-Sender: [email-masked]

>    This is what I type on my slackware linux:
>    ./configure --build=i386-unknown-linux --host=i386-unknown-cygwin32
>    --target=i386-unknown-cygwin32
> 
>    then I do make, and it seems there's pathing problem...
>    In file included from cccp.c:40:
>    config.h:1 i386/xm-cygwin32.h: No such file or directory
>    make:*** [cccp.o] Error 1
> 
> I had a similar problem. Dont specify --target, --host is sufficient
> and --target does bad things in this context for some reason.
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 

While being at it (cross compilation), which distribution
should one use? Should one grab gcc-2.7.2.x (or whatever is current
on the gnu ftp servers/mirrors) or should one grab gnu-win32/b16
from cygnus?

--Chris Christoph P. U. Kukulies [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".